body,form{ margin:0px; padding:0px; font-size:12px;}

a:link {color:#1F3E81; text-decoration:none;}
a:visited {color:#1F3E81; text-decoration:none;}
a:hover {color:#8B2B0A; text-decoration:none;}
a:active { color:#000000; text-decoration:none;}

.lj1 a:link { color:#000000; text-decoration:none;}
.lj1 a:visited { color:#000000; text-decoration:none;}
.lj1 a:hover { color:#FF0000; text-decoration:underline;}
.lj1 a:active { color:#000000; text-decoration:none;}

.lj2 a:link { color:#ffffff; text-decoration:none;}
.lj2 a:visited { color:#ffffff; text-decoration:none;}
.lj2 a:hover { color:#FF0000; text-decoration:underline;}
.lj2 a:active { color:#ffffff; text-decoration:none;}

.lj3 a:link { color:#9E6613; text-decoration:none;}
.lj3 a:visited { color:#9E6613; text-decoration:none;}
.lj3 a:hover { color:#FF0000; text-decoration:underline;}
.lj3 a:active { color:#9E6613; text-decoration:none;}

/* 表单部分 */
.bd1{ width:136px; height:15px; border:solid 1px #7F9DB9;}
.bd2{ width:78px;  border:solid 1px #7F9DB9;}
.bd3{ width:92px; height:15px; border:solid 1px #7F9DB9;}

.input{ width:78px;  border:solid 1px #7F9DB9;}

.clear{clear:both;}


.font1{ color:#FF0000}
.font2{ color:#009900}


/* 头部部分 */
.top1{ width:958px; height:25px; margin-top:5px; border-right:solid 1px #E3E3E3; border-left:solid 1px #E3E3E3; 
	background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/top1-01.gif); padding-top:9px;}
.top2{ width:960px; height:90px; margin-bottom:5px;}
.top2-L{ float:left; width:165px; height:90px;}
.top2-M{ float:left; width:728px; height:90px;}
.top2-R{ float:right; width:67px; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/top2-01.gif); text-align:center; line-height:21px; padding-top:5px;}

.dh{ width:960px; height:31px; margin-top:8px; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/dh1.gif);}
.dh1{ float:left; text-align:center; width:82px; padding:10px 0px 0px 0px; color:#FFFFFF;}
.dh2{ float:left; text-align:left; padding:10px 0px 0px 10px;}


.zj{ width:958px; height:879px; margin-top:8px;}
.zj1{ width:700px; float:left; height:879px;}
.zj1-2{ width:698px; height:278px; float:left; border:solid 1px #DBDBDB; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/zj1.gif); background-repeat:repeat-x; margin-bottom:8px; }
.zj1-2-1{ float:left; width:290px; height:278px; border-right:solid 1px #DBDBDB;}
.zj1-2-2{ padding:4px;}
.zj1-2-3{ height:20px; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/zj3.gif); text-align:left; padding:8px 0px 0px 26px; font-size:14px;}
.zj1-2-4{ height:35px;}
.zj1-2-5{ float:left; padding-top:12px; padding-left:5px;}
.zj1-2-6{ float:left; width:90px; padding-top:8px;}
.zj1-2-7{ float:left; padding-top:7px; padding-left:8px;}

.zj2-1-1{ float:left; width:407px; height:278px;}
.zj2-1-2{ height:21px; padding-top:18px; font-size:18px;}
.zj2-1-3{ height:42px; padding:8px 0px 8px 0px; line-height:22px;}
.zj2-1-4{ height:1px;}
.zj2-1-5{ text-align:left; line-height:22px; font-size:14px; padding:6px 0px 0px 12px;}

.zj3{ width:698px; height:592px; border:solid 1px #E4D9C9; clear:both;}
.zj3-1{ height:29px; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/zj7.gif); clear:both}
.zj3-2{ float:left; width:104px; height:23px; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/zj6.gif); font-size:14px; padding:6px 0px 0px 12px;}
.zj3-3{ height:560px;}
.zj3-4{ float:left; width:348px; height:563px; float:left; border-right:solid 1px #E4D9C9;}
.zj3-5{ height:170px; padding-top:13px; }
.zj3-6{ width:318px; height:22px; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/zj8.gif); font-size:14px; text-align:left; padding:0px 0px 0px 30px; color:#9E6613;}
.zj3-7{ text-align:left; line-height:22px; font-size:14px; padding:8px 0px 0px 12px;}
.zj3-8{ float:right; width:348px; height:560px;}

.zj4{ float:right; width:250px;  height:879px;}
.zj4-1{ height:27px;}
.zj4-2{ float:left; width:80px; padding-right:7px;}
.zj4-3{ float:left; width:94px;}
.zj4-4{ float:right; width:63px; height:21px;}
.zj4-5{ height:232px; border:solid 1px #D9C9B2;}
.zj4-6{ width:220px; height:24px; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/zj10.gif); text-align:left; padding:6px 0px 0px 30px; color:#9E6613; font-size:14px;}
.zj4-7{ height:202px;}
.zj4-8{ height:120px;}
.zj4-9{ height:120px; width:102px; float:left; padding-left:13px;}
.zj4-10{ height:91px; padding:9px 0px 0px 0px;}
.zj4-11{ padding:0px 0px 0px 0px; color:#1F3E81;}
.zj4-12{ height:120px; width:102px; float:right; padding-right:13px;}
.zj4-13{ height:91px; padding:9px 0px 0px 0px;}
.zj4-14{ height:1px;}
.zj4-15{ text-align:left; line-height:24px; padding:3px 0px 0px 20px;}
.zj4-16{ text-align:left; line-height:21px; padding:5px 0px 0px 10px;}
.zj4-17{ height:215px; border-right:solid 1px #D9C9B2; border-left:solid 1px #D9C9B2; border-bottom:solid 1px #D9C9B2;}



.yx{ width:958px; height:90px; margin-top:8px;}
.yx1{ width:220px; float:left;}
.yx1-1{ width:728px; float:right;}

.yx2{ width:958px; height:645px; margin-top:8px;}
.yx2-1{ width:150px; height:644px; float:left; margin-right:10px; border-bottom:solid 1px #AD9D76; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/zj15.gif);}
.yx2-2{ height:83px;}
.yx2-3{ height:19px; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/zj13.gif); text-align:left; padding:7px 0px 0px 35px;}
.yx2-4{ border-left:solid 1px #AD9D76; border-right: solid 1px #AD9D76; padding:5px; color:#494949;}
.table1{ border-top:dashed 1px #B6B6B6; border-left:dashed 1px #B6B6B6;}
.td1{ border-bottom:dashed 1px #B6B6B6; border-right:dashed 1px #B6B6B6;}
.yx2-5{ border-left:solid 1px #AD9D76; border-right: solid 1px #AD9D76; padding:5px 0px 5px 0px; color:#494949;}
.table2{ border-top:dashed 1px #B6B6B6;}
.td2{ border-bottom:dashed 1px #B6B6B6;}
.yx2-6{ height:19px; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/zj14.gif); text-align:left; padding:7px 0px 0px 35px;}
.yx2-7{ height:84px;}
.yx2-7a{ height:113px;}
.yx2-8{ height:129px;}
.yx2-9{ height:106px;}

.yx3{ float:left; width:540px; height:645px;}
.yx3-1{ height:254px; border:solid 1px #E4D9C9; margin-bottom:8px;}
.yx3-2{ float:left; width:104px; height:23px; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/zj6.gif); background-repeat:no-repeat; font-size:14px; padding:6px 290px 0px 12px;}
.yx3-3{ float:left; width:36px; height:15px; padding:6px 0px 0px 12px;}
.yx3-4{ float:right; width:66px; height:15px; padding:6px 8px 0px 0px;}
.yx3-5{ height:24px;}
.yx3-6{ float:left; width:370px; text-align:left; padding-left:10px; font-size:14px;}
.yx3-7{ float:left; width:87px; text-align:left; color:#5A5A5A;}
.yx3-8{ float:left; width:60px; text-align:left;}
.yx3-9{ height:29px; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/zj7.gif); clear:both; margin-bottom:1px;}
.yx3-10{ height:379px; border:solid 1px #E4D9C9;background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/bg10.gif); background-repeat:repeat-x; text-align:center;}
.yx3-11{ float:left; width:104px; height:23px; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/zj6.gif); font-size:14px; padding:6px 0px 0px 12px;}
.yx3-12{ float:right; color:#FF3600; padding:8px 8px 0px 0px;}
.yx3-13{ padding:4px;}

.yx4{ float:right; width:250px; height:645px;}
.yx4-1{ height:148px; border:solid 1px #D9C9B2;}
.yx4-2{ height:164px; border-right:solid 1px #D9C9B2; border-left:solid 1px #D9C9B2; border-bottom:solid 1px #D9C9B2;}



.cen3{ width:960px; border:solid 1px #E4D9C9; margin-top:8px;}


.font1{ color:#000000; font-weight:bold;}
.font2{ color:#014DC3; font-weight:bold; font-size:16px}
.cen2A-2L3 font{display:none;width:0px;}
.date01{ color:#999999;}





/*博客部分*/
#bk .titleForjs{ float:left; width:450px; text-align:left;padding-top:8px;overflow:hidden;font-size:14px;}
#bk .dateForjs{float:left; color:#999999; width:70px;padding-top:8px; font-size:14px;}



/*底部部分*/
.wth960{ width:960px; margin-top:10px;}
.websz{ background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/mew8-web01.gif); background-repeat:repeat-x; background-position:top; height:180px}
.wth80{ width:80px; margin-top:5px; text-align:left}
.fla_l{ float:left}
.fla_r{ float:right}
.websz{ background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/mew8-web01.gif); background-repeat:repeat-x; background-position:top; height:180px}
.websz01{ width:800px; padding-left:70px;}
.websz02{ padding-top:35px; text-align:left}
.websz03{ padding-top:28px;}
.websz04{ padding-top:7px;}
.websz05{ padding-top:5px; line-height:22px}
.websz06{ height:30px; text-align:center; padding-bottom:20px;}









/* 按钮设置部分 */
ul
	{ margin:0; padding:0; list-style:none; }




.al_bg3	
	{ height:22px; background-image:url(http://i0.cnfolimg.com/uploads/v5.0/bond/cen1-14.gif);}
#tab3
	{ height:181px; border:solid 1px #C4C4D0; padding:0px 0px 0px 0px; margin-bottom:6px;/* border:1px solid #B6C0CA;*/ }
#tab3 li
	{ float:left; padding-top:5px;}
#tab3_c
	{ width:248px; height:159px;}
li.tab3_active 
	{ height:17px; width:39px; border-right:solid 1px #C1C5D0; background-color:#FFFFFF;}
li.tab3_unactive
	{ height:17px; width:40px;}







.body83{background-image:url(http://images.cnfol.com/uploads/v5.0/home/bg18.gif);background-repeat:repeat-x;width:960px;margin-top:10px;padding-top:30px;}
.body84{padding:10px;}
.body85{line-height:24px;}
.body86{border:1px solid #CDDEF2;margin-top:8px;clear:both;}


#dh{width:958px;margin-top:5px;background-image:url(http://i3.cnfolimg.com/uploads/v5.0/page/bg-01.gif);padding-top:9px;height:25px;border-left:1px solid #E3E3E3;border-right:1px solid #E3E3E3;}

.black a:link{color:#000;text-decoration:none;}
.black a:visited{color:#000;text-decoration:none;}
.black a:hover{color:#496DA8;text-decoration:none;}
.black a:active{color:#000;text-decoration:none;}










